
@font-face {
	font-family: 'Montserrat';
	src:
		url('/css/fonts/Montserrat/Montserrat-Regular.ttf?6b2nks') format('truetype'),
		url('/css/fonts/Montserrat/Montserrat-Regular.woff?6b2nks') format('woff');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Montserrat';
	src:
		url('/css/fonts/Montserrat/Montserrat-Italic.ttf?6b2nks') format('truetype'),
		url('/css/fonts/Montserrat/Montserrat-Italic.woff?6b2nks') format('woff');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: 'Montserrat';
	src:
		url('/css/fonts/Montserrat/Montserrat-Medium.ttf?6b2nks') format('truetype'),
		url('/css/fonts/Montserrat/Montserrat-Medium.woff?6b2nks') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Montserrat';
	src:
		url('/css/fonts/Montserrat/Montserrat-MediumItalic.ttf?6b2nks') format('truetype'),
		url('/css/fonts/Montserrat/Montserrat-MediumItalic.woff?6b2nks') format('woff');
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: 'Libre Caslon Text';
	src:
		url('/css/fonts/Libre_Caslon_Text/LibreCaslonText-Regular.ttf?6b2nks') format('truetype'),
		url('/css/fonts/Libre_Caslon_Text/LibreCaslonText-Regular.woff?6b2nks') format('woff');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Libre Caslon Text';
	src:
		url('/css/fonts/Libre_Caslon_Text/LibreCaslonText-Regular.ttf?6b2nks') format('truetype'),
		url('/css/fonts/Libre_Caslon_Text/LibreCaslonText-Regular.woff?6b2nks') format('woff');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}